@import '../css/pricing.css';

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.gallery__container {
	max-width: 1440px;
	margin-inline: auto;
	gap: 9px;
	justify-content: center;
	overflow: hidden;
	max-height: 530px;
}

.gallery__primary-image {
	max-width: 700px;
	transition: all .3s ease-in;

		&:hover {
			transform: scale(1.02);
		}
}

.gallery__additional-images {
	gap: 9px;
}

.displayImg {
	display: none;
}

.pricing__content {
	text-align: center;
}

.gallery__additional-images_container {
	gap: 9px;
}

.gallery__additional-images_container a {
	transition: all .3s ease-in;
		&:hover {
			transform: scale(1.04);
		}
}
@media (max-width:992px) {
	.hide-img {
		display: none;
	}

	.displayImg {
		display: block;
	}

	.gallery__primary-image {
		max-width: 100%;
	}
	.gallery__additional-images_container {
		flex-direction: row;
		gap: 9px;
	}

	.gallery__container {
		align-items: center;
		flex-direction: column;
		max-width: 100%;
		max-height: 100%;
		height: auto;
	}

	.gallery__additional-images {
		flex-direction: column;
	}

	.pricing {
		padding-inline: 40px;
	}
}

.team-container {
	text-align: center;
	padding-top: 112px;
}

.trial-section {
	padding-block: 80px;
}

svg:hover {
	fill: var(--font-color);
}

.social-acounts a {
	font-size: 0;
}